安装PKCS #11 Library

更新时间: 2023-11-03 15:29:12

您可以使用PKCS #11 library来建立与PKCS #11兼容的应用程序,并使用HSM客户端。PKCS #11 library只支持Linux操作系统。

前提条件

安装PKCS #11 Library

运行以下命令,下载并安装PKCS #11 library:

操作系统

命令

CentOS 8

hsm-client-pkcs-v2.03.15.10-1.x86_64.rpm

sudo rpm -ivh hsm-client-pkcs-v2.03.15.10-1.x86_64.rpm

在您安装该library后,PKCS #11 library被存储在 /opt/hsm/lib 。如果你有其他操作系统的library支持需求,请通过智能在线或加入钉钉用户群(钉钉群号:31567543)联系我们。

阿里云首页 加密服务 相关技术圈